Subject: Ticket Assigned - escal
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:58:00 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal kamran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kamran Bot:  Hi Kamran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284081579 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541635494            06:30 PM, 27th Mar                     kamran                    Hello           06:31 PM, 27th Mar                   Bot                   أهلا مرة أخرى!           06:31 PM, 27th Mar                     kamran                    Hello           06:31 PM, 27th Mar                   Bot                   أهلا مرة أخرى!           06:31 PM, 27th Mar                     kamran                    /startOver           06:31 PM, 27th Mar                   Bot                   يرجى إدخال اسمك           06:31 PM, 27th Mar                     kamran                    Agent           06:31 PM, 27th Mar                   Bot                   مرحبًا Agent، ماذا تحتاج للمساعدة؟           06:31 PM, 27th Mar                     kamran                    Agent           06:32 PM, 27th Mar                   Bot                   مرحبًا Agent، ماذا تحتاج للمساعدة؟           06:32 PM, 27th Mar                   Algaili                   Hi Kamran, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:32 PM, 27th Mar                     kamran                    Live agent           06:32 PM, 27th Mar                     kamran                    Yes           06:32 PM, 27th Mar                     kamran                    Hello           06:32 PM, 27th Mar                     kamran                    I haven't received my order yet           06:32 PM, 27th Mar                     kamran                    It has been more than 2 week           06:32 PM, 27th Mar                     kamran                    This is very bad service from max           06:33 PM, 27th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:33 PM, 27th Mar                     kamran                    ok           06:34 PM, 27th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:36 PM, 27th Mar                     kamran                    Ok           06:37 PM, 27th Mar                     kamran                    ??           06:39 PM, 27th Mar                     kamran                    Hello           06:40 PM, 27th Mar                   Algaili                   Please be on due to technical issue we can not chek'           06:41 PM, 27th Mar                     kamran                    I have not received my order sir...           06:41 PM, 27th Mar                     kamran                    I don't know where it is ?           06:41 PM, 27th Mar                     kamran                    Why it is so bad service ?           06:41 PM, 27th Mar                   Algaili                   We have checked and we can see that our courier contact you on 966514635494 but the order was rejected from your side.           06:42 PM, 27th Mar                     kamran                    no they have wrong number before..           06:44 PM, 27th Mar                     kamran                    No i did not reject any order           06:44 PM, 27th Mar                     kamran                    054 163 5494           06:44 PM, 27th Mar                     kamran                    This is my number i have sens this number on email           06:44 PM, 27th Mar                     kamran                    You can check email history           06:44 PM, 27th Mar                     kamran                    They put my wrong number           06:45 PM, 27th Mar                   Algaili                   We have forwarded your new contact information to our courier partner, and they will contact you for delivery.           06:45 PM, 27th Mar                     kamran                    My number is 054 163 5494.           06:45 PM, 27th Mar                     kamran                    They have not contact me even though i email you correct email.           06:45 PM, 27th Mar                     kamran                    This is very very bad servixe..           06:45 PM, 27th Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:46 PM, 27th Mar                   Algaili                   And will forward your contact number to the courier in order to attempt further delivery           06:48 PM, 27th Mar                     kamran                    I hope to get my delivery in coming days..           06:48 PM, 27th Mar                     kamran                    Give me courier number so i can contact them ?           06:48 PM, 27th Mar                   Algaili                   We will do the best to get sort out quickly           06:49 PM, 27th Mar                   Algaili                   The order has been shipped by Max internal team and you can reach us also on 8001111629           06:50 PM, 27th Mar                   Algaili                   Is there anything else I can help you with!           06:50 PM, 27th Mar                     kamran                    If not who do i contact then ?           06:52 PM, 27th Mar                   Algaili                   You can reach us also on 8001111629           06:53 PM, 27th Mar                   Algaili                   Is there anything else I can help you with!           06:55 PM, 27th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311687